GARNOME problem

Hi, All.
I would like to build Gnome2.1.91 from released
tarballs of 2.1.91. 
What should I do? Before, I didn't use it. I've
unpacked the GARNOME 0.20. In my home dir. And
downloaded the tarbals (with .bz2 format) to my
"meta/gnome-desktop/download" and extracted. 
Then I've typed 
cd meta/gnome-desktop/
make install
but it wasn't succeed. (metacity was not found... bla
bla ... ) What should I do? 
If I want to build packages individually, I don't know
the dependencies.
Please help me,


Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]